Subject: [amos-list] Re: Screen Problem
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 1999 19:44:44 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> For the last couple of years any buttons I've used have all been inside the
> 640x200
> range as even though I open a 640x256 screen and alter the mouse limit I
> cannot get the mouse down low enough. My latest project involves
> forward/backwards buttons which look pretty stupid half way up the screen.
> Can anyone help please ? 

   Have you tried either:

Limit mouse 0  (that turns off mouse limiting, or is it 1?)

or

Limit mouse x hard(0),y hard(0) to x hard(640),y hard(256)

> If I can solve this I might be able to stem
> Andrew's monopoly of the Readers Games Prize (fat chance!). 

   Don't worry, I doubt that I'll be doing any more readers games, I'm breaking into the commercial market now (yeah, about 10 years too late!!)

   Yes, thats right, be on the look out for such brilliant titles as 'Blast Squad' and 'Pictris AGA', comming to a store near you ;) 

> Actually I
> might get on with my projects faster if I could stop playing James Bond all
> night.

   ;)

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
     Http://members.tripod.com/~mantasoft/      ICQ: 21829166
         Homepage updated 25/7/99 --- James Bond updated!
  - ------------------- Quote of the day: -------------------- -
"Bother," said Pooh, as he noticed the mercury trip switch.

--------------------------- ONElist Sponsor ----------------------------

You can WIN $100 to Amazon.com!
If you join ONElistï¿½s FRIENDS & FAMILY program.  For details, go to
http://www.onelist.com/info/onereachsplash3.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html